## rust-breezyshim 0.7.10

=== debian/changelog ===
rust-breezyshim (0.7.10-1) unstable; urgency=medium

  * Package breezyshim 0.7.10 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 05 Feb 2026 14:25:17 +0000
