## rust-breezyshim 0.7.11

=== debian/changelog ===
rust-breezyshim (0.7.11-1) unstable; urgency=medium

  * Package breezyshim 0.7.11 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 03 Mar 2026 14:47:30 +0000
