=== debian/control ===
Source: rust-breezyshim
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-ctor+default-dev (<< 0.7) <!nocheck>,
 librust-ctor+default-dev (>= 0.1) <!nocheck>,
 librust-lazy-regex-3+default-dev (>= 3.4) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-patchkit-0.2+default-dev (>= 0.2.2) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.3.1) <!nocheck>,
 librust-pyo3+chrono-dev (<< 0.29) <!nocheck>,
 librust-pyo3+chrono-dev (>= 0.27) <!nocheck>,
 librust-pyo3+default-dev (<< 0.29) <!nocheck>,
 librust-pyo3+default-dev (>= 0.27) <!nocheck>,
 librust-pyo3+serde-dev (<< 0.29) <!nocheck>,
 librust-pyo3+serde-dev (>= 0.27) <!nocheck>,
 librust-pyo3-filelike-0.5+default-dev (>= 0.5.1) <!nocheck>,
 librust-regex-1+default-dev (>= 1.10) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.20.0) <!nocheck>,
 librust-url-2+default-dev <!nocheck>,
 librust-url-2+serde-dev <!nocheck>,
 librust-whoami-1+default-dev (>= 1.5) <!nocheck>,
 python3-breezy <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/breezyshim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/breezyshim
Homepage: https://www.breezy-vcs.org/
X-Cargo-Crate: breezyshim
X-Cargo-Crate-Version: 0.7.11

Package: librust-breezyshim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-ctor+default-dev (<< 0.7),
 librust-ctor+default-dev (>= 0.1),
 librust-deb822-lossless+default-dev (<< 0.6),
 librust-deb822-lossless+default-dev (>= 0.4),
 librust-debian-changelog-0.2+default-dev (>= 0.2.3),
 librust-debian-control+default-dev (<< 0.4),
 librust-debian-control+default-dev (>= 0.1.44),
 librust-debian-control+python-debian-dev (<< 0.4),
 librust-debian-control+python-debian-dev (>= 0.1.44),
 librust-debversion-0.5+default-dev,
 librust-debversion-0.5+python-debian-dev,
 librust-difflib-0.4+default-dev,
 librust-dirty-tracker-0.3+default-dev,
 librust-launchpadlib-dev (<< 0.6),
 librust-launchpadlib-dev (>= 0.4.5),
 librust-lazy-regex-3+default-dev (>= 3.4),
 librust-lazy-static-1+default-dev (>= 1.4.0),
 librust-log-0.4+default-dev,
 librust-patchkit-0.2+default-dev (>= 0.2.2),
 librust-percent-encoding-2+default-dev (>= 2.3.1),
 librust-pyo3+chrono-dev (<< 0.29),
 librust-pyo3+chrono-dev (>= 0.27),
 librust-pyo3+default-dev (<< 0.29),
 librust-pyo3+default-dev (>= 0.27),
 librust-pyo3+serde-dev (<< 0.29),
 librust-pyo3+serde-dev (>= 0.27),
 librust-pyo3-filelike-0.5+default-dev (>= 0.5.1),
 librust-regex-1+default-dev (>= 1.10),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-sqlx-0.8+postgres-dev,
 librust-tempfile-3+default-dev (>= 3.20.0),
 librust-url-2+default-dev,
 librust-url-2+serde-dev,
 librust-whoami-1+default-dev (>= 1.5),
 python3-breezy,
 brz-debian
Provides:
 librust-breezyshim+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim+debian-dev (= ${binary:Version}),
 librust-breezyshim+default-dev (= ${binary:Version}),
 librust-breezyshim+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim+launchpad-dev (= ${binary:Version}),
 librust-breezyshim+sqlx-dev (= ${binary:Version}),
 librust-breezyshim-0-dev (= ${binary:Version}),
 librust-breezyshim-0+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0+debian-dev (= ${binary:Version}),
 librust-breezyshim-0+default-dev (= ${binary:Version}),
 librust-breezyshim-0+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim-0+launchpad-dev (= ${binary:Version}),
 librust-breezyshim-0+sqlx-dev (= ${binary:Version}),
 librust-breezyshim-0.7-dev (= ${binary:Version}),
 librust-breezyshim-0.7+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0.7+debian-dev (= ${binary:Version}),
 librust-breezyshim-0.7+default-dev (= ${binary:Version}),
 librust-breezyshim-0.7+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim-0.7+launchpad-dev (= ${binary:Version}),
 librust-breezyshim-0.7+sqlx-dev (= ${binary:Version}),
 librust-breezyshim-0.7.11-dev (= ${binary:Version}),
 librust-breezyshim-0.7.11+auto-initialize-dev (= ${binary:Version}),
 librust-breezyshim-0.7.11+debian-dev (= ${binary:Version}),
 librust-breezyshim-0.7.11+default-dev (= ${binary:Version}),
 librust-breezyshim-0.7.11+dirty-tracker-dev (= ${binary:Version}),
 librust-breezyshim-0.7.11+launchpad-dev (= ${binary:Version}),
 librust-breezyshim-0.7.11+sqlx-dev (= ${binary:Version})
Description: Rust shim around the Breezy Python API - Rust source code
 Source code for Debianized Rust crate "breezyshim"
